Subject: [Geopriv] New GEOPRIV co-chair

From: Richard Barnes <[email-masked]>
Date: Mon, 23 Mar 2009 17:50:55 -0700

Those of you paying close attention may have noticed a change in the 
GEOPRIV WG web pages.  Please welcome Alissa Cooper as the latest 
GEOPRIV co-chair.

Many thanks to Robert Sparks for his service as co-chair over the past 
several IETFs, and his help bringing a brand new co-chair (me) up to 
speed.

--Richard